跳转到主要内容
GET
Gets one invoice, with its attachments and line items.

授权

X-API-Key
string
header
必填

Your Gorelo API key. See Generate API key. If your data is hosted in Australia, click the base URL at the top of this page and select https://api.aue.gorelo.io.

路径参数

invoiceId
string<uuid>
必填

Invoice identifier.

响应

OK

StatusCode
enum<integer>
可用选项:
100,
101,
102,
103,
200,
201,
202,
203,
204,
205,
206,
207,
208,
226,
300,
301,
302,
303,
304,
305,
306,
307,
308,
400,
401,
402,
403,
404,
405,
406,
407,
408,
409,
410,
411,
412,
413,
414,
415,
416,
417,
421,
422,
423,
424,
426,
428,
429,
431,
451,
500,
501,
502,
503,
504,
505,
506,
507,
508,
510,
511
IsSuccess
boolean
Data
object

An invoice with its line items, returned by GET /v1/invoices/{invoiceId}.

DataContext
object | null
示例:

null

Notifications
object[]